/*
Theme Name: Uncode Child
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/

/*
----------------------------------------------------------

#License page

----------------------------------------------------------
*/

.sections-container {
  background-color: white;
}

.ssl-container {
  margin: 20px;
  text-align: center;
}

.form_license {
  margin: 20px auto;
  width: 800px;
  height: fit-content;
}

.form_content {
  margin: 5px;
}

.form_content h3 {
  text-align: center;
}

#gform_2 {
  background-color: aliceblue;
  padding: 20px;
  border: 0 none;
  border-radius: 15px;
  box-shadow: 0 0 15px 1px rgba(0, 0, 0, 0.4);
  box-sizing: border-box !important;
}

#gform_2 .gform_body {
  background-color: azure;
  padding: 10px;
}

#gform_2 .gf_page_steps {
  text-align: center;
  font-size: 22px;
}

#gform_2 .gf_page_steps .gf_step {
  margin-left: 15px;
}

#gform_2 .gf_step_clear {
  height: 15px;
}

#gform_2 .gform_fields {
  margin-bottom: 30px !important;
}

#gform_2 input,
#gform_2 textarea,
#gform_2 select {
  padding: 15px;
  border: 1px solid #ccc;
  border-radius: 8px;
  margin-bottom: 10px;
  width: 100%;
  box-sizing: border-box;
  font-family: montserrat;
  font-size: 15px !important;
  color: #2c3e50;
  font-size: 13px;
}

#gform_2 .gfield_radio li input[type='radio'] {
  border-radius: 20px;
  padding: 10px;
  margin-left: 5px;
}

#gform_2 .gfield_radio li input[type='radio']:hover,
#gform_2 .gfield_radio li input[type='radio']:focus {
  background-color: #cccccc;
}

#gform_2 .gfield_radio li input[type='radio']:checked {
  background-color: #2aa1c0;
}

#gform_2 .gfield_radio li input[type='radio']:checked:hover {
  background-color: #0e647d;
}

#gform_2 input[type='button']:hover {
  background-color: #cccccc;
  box-shadow: 0 0 0 2px white, 0 0 0 3px #27ae60;
}

#gform_2 input[type='submit']:hover {
  background-color: #2aa1c0;
  box-shadow: 0 0 0 2px white, 0 0 0 3px #27ae60;
}

#gform_2 input[type='submit'] {
  background-color: aquamarine;
}

#gform_confirmation_message_2 {
  margin: 60px auto;
  text-align: center;
  color: green;
}

/*
----------------------------------------------------------

#Support page

----------------------------------------------------------
*/
.support-iframe {
  border: none;
  width: 100%;
  min-height: 1300px;
  height: 100%;
}

/*
----------------------------------------------------------

#User_Guides page

----------------------------------------------------------
*/
/* unvisited link */
.customLinks a:link {
  color: blue;
}

/* visited link */
.customLinks a:visited {
  color: blue;
}

/* mouse over link */
.customLinks a:hover {
  color: blue;
}

/* selected link */
.customLinks a:active {
  color: blue;
}